const String staffAddress = r'''
query staffAddress {
  me {
  id
    full_address {
      street_number
      zip_code
      latitude
      longitude
      formatted_address
      street
      region
      city
      country
    }
  }
}
''';

const String saveFullAddress = r'''
mutation saveFullAddress($input: AddressInput!) {
  update_staff_address(input: $input) {
 
  }
}
''';
